<?php

namespace App\Repositories\Nova\Inventory;

use App\Models\Ecommerce\Product\Inventory\Inventory;

class InventoryRepository
{
    /**
     * Inventory repository values
     */
    public static function values(): array
    {
        return Inventory::pluck('name', 'id');
    }
}
